{
	"name": "catboat-launcher",
	"version": "0.0.1-alpha",
	"description": "a simple minecraft launcher for catboat",
	"main": "main.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"repository": {
		"type": "git",
		"url": "https://gitea.azures.fr/azures04/CatBoat-Launcher.git"
	},
	"author": {
		"email": "gilleslazure04@gmail.com",
		"name": "Gilles Lazure <azures04>",
		"url": "https://gitea.azures.fr"
	},
	"license": "AGPL-3.0-or-later",
	"devDependencies": {
		"electron": "^35.2.1",
		"electron-builder": "^26.0.12"
	},
	"dependencies": {
		"discord-rpc": "^4.0.1",
		"minecraft-launcher-core": "^3.18.2",
		"msmc": "^5.0.5"
	}
}
